import javax.swing.*;
import java.awt.Graphics;
import java.awt.*;
import java.awt.event.*;
public class sec2Grafigi extends JFrame
{   private static final long serialVersionUID =784126781L;
    secP2 d;
   public sec2Grafigi(String a,secP2 di)
   {    super(a);	 
        d=di;
        add(new JScrollPane(d));
   }
   public static void plot(String a,secP2 di)
   {
        sec2Grafigi f = new sec2Grafigi(a,di);
        f.setDefaultCloseOperation( JFrame.HIDE_ON_CLOSE );
        f.setSize(800,500);
        f.setVisible(true); 
   }
}
